-S 0  -X RUN  -Q 0 -L 5   100 400
-S 0  -X RUN  -Q 0 -L 5   92 300
-S 0  -X RUN  -Q 0 -L 5   85 250
-S 2  -X RUN  -Q 1 -L 2   60 250
-S 2  -X RUN  -Q 1 -L 2   49 150
-S 2  -X RUN  -Q 1 -L 2   44 400
-S 1  -X RUN  -Q 2 -L 2   36 150
-S 1  -X RUN  -Q 2 -L 2   36 400
-S 1  -X RUN  -Q 2 -L 2   35 125
-S 3  -X RUN  -Q 3 -L 1   34 200
-S 3  -X RUN  -Q 3 -L 1   34 150
-S 3  -X RUN  -Q 3 -L 1   32 250
-S 4  22 250
-S 4  18 125
-S 4  17 125
-S 4  16 125
-S 4  15 125
-S 4  14 150
-S 4  8 100
